@charset "utf-8";
/* CSS Document */

@font-face {
			font-family: 'framd';
		    src: url('FRADM.ttf')  format('truetype');
	}
@font-face {
	font-family: 'ebrima';
		    src: url('ebrima.ttf')  format('truetype');
	}		
	@font-face {
	font-family: 'ebrimabd';
		    src: url('ebrimabd.ttf')  format('truetype');
	}	 
	body {
		overflow: hidden;
	}
#apDiv1 {
	position:absolute;
	left:92px;
	top:68px;
	width:1024px;
	height:768px;
	z-index:2;
	overflow: visible;
	cursor: move;
}
#apDiv5 a {
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	z-index: 2;
}


#apDiv4 {
	position:absolute;
	left:0px;
	top:0px;
	width:452px;
	height:422px;
	z-index:3;
	overflow: visible;
	background-image: url(images/fruit.png);
	visibility: hidden;
}
#apDiv5 {
	position:absolute;
	left:475px;
	top:1px;
	width:93px;
	height:38px;
	z-index:4;
	visibility: visible;
}
#bbq {
	height: 157px;
	width: 100%;
	padding-left: 130px;
	padding-top: 24px;
}
#pizza {
	height: 215px;
	width: 100%;
	padding-left: 180px;
}
#pesto {
	height: 177px;
	width: 100%;
	padding-left: 210px;
}
#chili {
	height: 194px;
	width: 100%;
	padding-left: 80px;
}
#apDiv3 {
	position:absolute;
	left:0px;
	top:459px;
	width:578px;
	height:309px;
	z-index:3;
	overflow: visible;
	background-image: url(images/veggie.png);
	visibility: hidden;
}
#apDiv2 {
	position:absolute;
	left:629px;
	top:0px;
	width:395px;
	height:768px;
	z-index:3;
	background-image: url(images/spice.png);
	visibility: hidden;
}
.contains {
	font-family: ebrimabd, Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding-left: 5px;
	font-size: 12px;
	line-height: 30px;
}
.lista {
	font-family: ebrima, Verdana, Geneva, sans-serif;
	list-style-position: inside;
	list-style-type: circle;
	padding-left: 20px;
	font-size: 12px;
	line-height: 14px;
}
#vegg1 {
	height: 300px;
	width: 170px;
	float: left;
	margin-top: 1px;
	padding-left: 40px;
	padding-top: 8px;
}
#vegg2 {
	float: left;
	width: 210px;
	height: 219px;
	padding-top: 90px;
}
#vegg3 {
	height: 189px;
	width: 157px;
	float: left;
	margin-top: 120px;
}
#rasp {
	margin-left: 40px;
	margin-top: 8px;
	width: 250px;
	height: 211px;
	float: left;
}
#mixed {
	width: 134px;
	float: left;
	margin-top: 24px;
	height: 195px;
	padding-left: 25px;
}
#straw {
	height: 198px;
	float: left;
	width: 417px;
	padding-left: 35px;
	padding-top: 5px;
}
h1 {
	font-size: 35px;
	color: #999;
	line-height: 35px;
	word-spacing: 20em;
	letter-spacing: normal;
}
.termek {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 45px;
	line-height: 40px;
	color: #999;
	letter-spacing: -3px;
	font-weight: bold;
}
.altermek {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #999;
	letter-spacing: 0px;
}
h2 {
	font-size: 14px;
	color: #999;
	line-height: 14px;
}
a {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 50px;
	line-height: 32px;
	color: #999;
	letter-spacing: -3px;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:link {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 50px;
	line-height: 32px;
	color: #999;
	letter-spacing: -3px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 50px;
	line-height: 32px;
	font-weight: bold;
	color: #CCC;
	letter-spacing: -3px;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#about {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 8px;
	color: #CCC;
	font-weight: normal;
}
</style>